Subject: pkg/26477: avifile won't build -- compilation error
To: None <>
From: None <>
List: pkgsrc-bugs
Date: 07/29/2004 22:23:12
>Number:         26477
>Category:       pkg
>Synopsis:       avifile won't build -- compilation error
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Jul 30 02:24:01 UTC 2004
>Originator:     Steven M. Bellovin
>Release:        NetBSD 2.0_BETA
AT&T Labs Research
System: NetBSD 2.0_BETA NetBSD 2.0_BETA (BERKSHIRE) #3: Fri Jul 2 14:54:47 EDT 2004 i386
Architecture: i386
Machine: i386
	compilation errors building avifile.  I suspect that it's due
	to the newer gcc on 2.0beta, since it compiles on 1.6.2.
	cd /usr/pkgsrc/multimedia/avifile && make install
	Compile on an older system?